<div class="checkemail">
    <h2><strong>Now, Check your email !</strong></h2>
    <span>Check your email for instructions
        <br>
        It may be in your spam folder
        <br>
        If you still cannot log in, please call 62353535 or send a 
        <a href="mailto:otoro555@gmail.com">email</a> to Otoro
    </span>
    <br>
    <br>
    <button (click)="backToLogin()">Back to login page</button>
</div>